@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS PAGE CONTENT STYLESHEET
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* 페이지 공통 */
.ws_page_content_wrap {margin-top:7rem;margin-bottom:7rem}

/* IMAGE */
.ws_image_wrap {}
.ws_image_wrap img {max-width:100%;border-radius:0.7rem}

/* TITLE DESIGN */
.ws_title {font-size:2.3rem}
.ws_sub_title {font-weight:500;font-size:1.9rem}

/* DESC DESIGN */
.ws_desc {color:#333;font-size:1.7rem}

/* BULLET DESIGN */
.ws_bullet01:before {border-radius:5rem}

/* STEP DESIGN */
.ws_step01_wrap .es_content_area .bs_list_box {border-radius:0.7rem}
.ws_step04_wrap .es_content_area .bs_list_box {border-radius:0.7rem}

/* CONTENT DESIGN */
.ws_content11_wrap .es_content_area .bs_list_box {border-radius:0.7rem}
.ws_content12_wrap .es_content_area .bs_content_box ul .is_list_field .ss_inner {border-radius:0.7rem}

/* 상단안내 DESIGN  */
.ws_top_intro01_wrap .es_content_area .bs_content_box .is_desc {color:#333}

/* 인사말 */
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_image_box img {max-height:42rem}

/* 법인소개 */
.ws_page_company_wrap .ws_table02_wrap {border-top:2px solid #121212}

/* 미션·윤리경영 */
.ws_mission01_wrap .es_value_area .bs_content_box .is_icon {background-image:url('/webis/global/img/content/mission_value_icon01.png')}

/* CI/BI */
.ws_page_ci_wrap .ws_ci01_wrap .es_content_area .bs_content_box .is_image_field img {width:100%;height:35rem;object-fit:cover}

/* 기관연혁 */
.ws_page_history_wrap .ws_tab01_wrap {margin-bottom:7rem}
.ws_page_history_wrap .ws_tab01_wrap .es_content_area .bs_list_box:first-child {border-radius:0.7rem 0 0 0.7rem}
.ws_page_history_wrap .ws_tab01_wrap .es_content_area .bs_list_box:last-child {border-radius:0 0.7rem 0.7rem 0}
	
/* 시설안내 */
.ws_page_facility_wrap .ws_content21_wrap .es_content_area {border-radius:1.5rem}
.ws_page_facility_wrap .ws_content21_wrap .es_content_area .bs_image_box img {border-radius:1.5rem}
.ws_page_facility_wrap .ws_tab06_wrap .es_content_area .bs_list_box {border-radius:50px} 
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_image_box {width:60%}
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_image_box img {border-radius:1.5rem 7rem 0 1.5rem}
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_text_box {width:40%}
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_text_box .is_tab_field {border-radius:0 7rem 1.5rem 0}

/* 오시는길 */
.ws_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title .ks_icon {background-image:url('/webis/global/img/content/location_icon01.png')}

/* 사례 관리·상담 */
.ws_page_case_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon {background-image:url('/webis/global/img/content/case_step_icon01.png')}

/* 아동·청소년 지원 */
.ws_page_child_wrap .ws_content09_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between;gap:2rem}
.ws_page_child_wrap .ws_content09_wrap .es_content_area .bs_content_box {width:-webkit-calc(100% / 2 - 1rem);width:-moz-calc(100% / 2 - 1rem);width:calc(100% / 2 - 1rem);border-radius:0.7rem}
.ws_page_child_wrap .ws_content09_wrap .es_content_area .bs_content_box .is_desc_field .ss_list {display:block}
.ws_page_child_wrap .ws_content09_wrap .es_content_area .bs_content_box .is_desc_field .ss_list ul {width:100%}

/* 노인·시니어 복지 */
.ws_page_senior_wrap .ws_step05_wrap .es_content_area .bs_list_box .is_icon {background-image:url('/webis/global/img/content/senior_step_icon01.png')}

.ws_page_senior_wrap .ws_content03_wrap .es_content_area .bs_list01 .is_inner {border-color:#F7CD7F;background-color:#FFFDF4}
.ws_page_senior_wrap .ws_content03_wrap .es_content_area .bs_list02 .is_inner {border-color:#70C4C1;background-color:#F5FDFF}
.ws_page_senior_wrap .ws_content03_wrap .es_content_area .bs_list03 .is_inner {border-color:#71AFD5;background-color:#F5FAFF}
.ws_page_senior_wrap .ws_content03_wrap .es_content_area .bs_list04 .is_inner {border-color:#7973C8;background-color:#F7F6FE}
.ws_page_senior_wrap .ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon {background-image:url('/webis/global/img/content/senior_business_icon01.png')}

/* 장애인 지원사업 */
.ws_page_disabled_wrap .ws_content12_wrap .es_content_area .bs_content_box .is_list_field .ss_list .ks_icon {width:7rem;height:7rem;background-image:url('/webis/global/img/content/disabled_business_icon01.png');background-size:7rem}
.ws_page_disabled_wrap .ws_content12_wrap .es_content_area .bs_content_box .is_list_field .ss_list .ks_icon02 {background-position:0 -7rem}
.ws_page_disabled_wrap .ws_content12_wrap .es_content_area .bs_content_box .is_list_field .ss_list .ks_icon03 {background-position:0 -14rem}

/* 가족·다문화 지원 */
.ws_page_family_wrap .ws_content01_wrap .es_content_area .bs_image_box img {border-radius:1.5rem}

/* 교육 및 평생학습 */
.ws_page_education_wrap .ws_content13_wrap .es_content_area .bs_image_box img {border-radius:0.7rem}

/* 건강·생활지원 서비스 */
.ws_page_health_wrap .ws_content14_wrap .es_content_area .bs_content_box .is_image_field img {border-radius:0.7rem}
.ws_page_health_wrap .ws_content14_wrap .es_content_area .bs_content_box .is_text_field .ss_title .ks_label {background-color:#675B60;color:#FFF}

/* 일자리 및 자립지원 */
.ws_page_job_wrap .ws_content15_wrap {padding-top:3rem;border-top:2px solid #121212}
.ws_page_job_wrap .ws_content15_wrap .es_content_area {padding-bottom:5rem;border-bottom:1px dashed #DDD}
.ws_page_job_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon {border-radius:2rem;border:1px dashed #DDD;background-image:url('/webis/global/img/content/job_business_icon01.png')}
.ws_page_job_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon01 {border-color:#4B9DFF;background-color:#EDF5FF}
.ws_page_job_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon02 {border-color:#FFCD1C;background-color:#FFF9E5}
.ws_page_job_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon03 {border-color:#3BB179;background-color:#EBFAF5}
.ws_page_job_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon04 {border-color:#9B8EC3;background-color:#F5F3F9}
.ws_page_job_wrap .ws_content15_wrap .es_content_area .bs_image_box .is_image_field img {border-radius:0.7rem}

/* 문화 및 사회참여 */
.ws_page_culture_wrap .ws_content16_wrap .es_content_area {border-radius:0 5rem 0 5rem}
.ws_page_culture_wrap .ws_content16_wrap .es_content_area .bs_image_box img {border-radius:0 1.5rem 0 1.5rem}
.ws_page_culture_wrap .ws_table02_wrap table {background-color:#FFF}
.ws_page_culture_wrap .ws_table02_wrap table thead tr th {background-color:#F5F5F5}

/* 지역복지 및 네트워크 */
.ws_page_network_wrap .ws_content17_wrap .es_content_area .bs_content_box .is_desc_field {display:flex;flex-wrap:wrap;align-content:space-between;min-height:25rem}

/* 특화 및 연구개발 */
.ws_content18_wrap .es_content_area .bs_image_box img {border-radius:0.7rem}
.ws_page_special_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list .os_title:before {background-image:url('/webis/global/img/content/job_business_icon01.png')}

/* 가입 및 이용안내 */
.ws_page_overview_wrap .ws_content19_wrap .es_content_area {border-radius:1.5rem;border-bottom:0.8rem solid #DDD}
.ws_page_overview_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon {box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);background-image:url('/webis/global/img/content/job_business_icon01.png')}
.ws_page_overview_wrap .ws_dl_list03_wrap .es_1st_dl .bs_1st_dt  {color:#FFF}

/* 프로그램 시간표 */
.ws_page_schedule_wrap .ws_table01_wrap table tbody tr td {text-align:center}

/* 기관방문안내 */
.ws_page_visit_wrap .ws_content19_wrap .es_content_area {border-radius:0.7rem}
.ws_page_visit_wrap .ws_content19_wrap .es_content_area .bs_content_box {width:33.333%}
.ws_page_visit_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon {background-image:url('/webis/global/img/content/disabled_business_icon01.png')}
.ws_page_visit_wrap .ws_step06_wrap .es_content_area .bs_list_box {border-radius:0.7rem}
.ws_page_visit_wrap .ws_step06_wrap .es_content_area .bs_list_box .is_icon {background-image:url('/webis/global/img/content/senior_step_icon01.png')}

/* 후원 안내 */
.ws_page_sponsor_wrap .ws_top_title {position:relative;padding-top:7.5rem;font-size:3rem}
.ws_page_sponsor_wrap .ws_top_title:before {content:'';display:block;position:absolute;top:0;left:50%;width:11.5rem;height:66rem;background-image:url('/webis/global/img/content/sponsor_title01.png');background-position:top center;background-size:contain;background-repeat:no-repeat;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.ws_page_sponsor_wrap .ws_content02_wrap .es_content_area .bs_content_box .is_image_field img {border-radius:0.7rem}
.ws_page_sponsor_wrap .ws_content24_wrap {position:relative;padding:7rem;border-radius:0.7rem;background-color:#F7F6FE}
.ws_page_sponsor_wrap .ws_content24_wrap:after {content:'';display:block;position:absolute;top:6rem;right:7rem;width:34.1rem;height:15.2rem;background-image:url('/webis/global/img/content/sponsor_img01.png');background-position:right bottom;background-size:contain;background-repeat:no-repeat}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {border-radius:0.7rem;background-color:#FFF}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_label {background-color:#756DD2;color:#FFF}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content_box {border-radius:0.7rem}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content01 {background-color:#FFFDF4}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content02 {background-color:#F5FDFF}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content03 {background-color:#F5FAFF}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content_box .is_label {border-bottom:2px solid}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content01 .is_label {border-color:#F0CF87;color:#F0CF87}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content02 .is_label {border-color:#54BDC7;color:#54BDC7}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content03 .is_label {border-color:#7FB2E6;color:#7FB2E6}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box {border-radius:0.7rem}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box:before {background-color:#FF5F5F}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_desc .ss_point {box-shadow:0 -9px 0 rgba(246,191,209,0.7) inset}

/* 자원봉사 안내 */
.ws_page_volunteer_wrap .ws_top_title {position:relative;padding-top:9rem;font-size:3rem}
.ws_page_volunteer_wrap .ws_top_title:before {content:'';display:block;position:absolute;top:0;left:50%;width:9rem;height:8rem;background-image:url('/webis/global/img/content/volunteer_title01.png');background-position:top center;background-size:contain;background-repeat:no-repeat;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content_box {border-radius:0.7rem}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content01 {background-color:#FFFDF4}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content02 {background-color:#F5FDFF}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content03 {background-color:#F5FAFF}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content_box .is_label {border-bottom:2px solid}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content01 .is_label {border-color:#F0CF87;color:#F0CF87}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content02 .is_label {border-color:#54BDC7;color:#54BDC7}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content03 .is_label {border-color:#7FB2E6;color:#7FB2E6}
.ws_page_volunteer_wrap .ws_step07_wrap {padding:3rem;border-radius:3rem;border:0.7rem solid #EEE}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon {background-image:url('/webis/global/img/content/volunteer_step_icon01.png')}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_label {background-color:#756DD2 !important}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_title:before {background-color:#756DD2 !important}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box {border-radius:0.7rem}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box:before {background-color:#FF5F5F}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_desc .ss_point {box-shadow:0 -9px 0 rgba(246,191,209,0.7) inset}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	/* 지역복지 및 네트워크 */
	.ws_page_network_wrap .ws_content17_wrap .es_content_area .bs_content_box .is_desc_field {display:block;min-height:auto}
	
	/* 후원 안내 */
	.ws_page_sponsor_wrap .ws_content24_wrap:after {width:28rem}
	
	/* 자원봉사 안내 */
	.ws_page_volunteer_wrap .ws_step07_wrap {padding:0;border-radius:0;border:none}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	/* CI/BI */
	.ws_page_ci_wrap .ws_ci01_wrap .es_content_area .bs_content_box .is_image_field img {max-width:100%;height:auto}
	
	/* 후원 안내 */
	.ws_page_sponsor_wrap .ws_content24_wrap:after {width:22rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	/* 아동·청소년 지원 */
	.ws_page_child_wrap .ws_content09_wrap .es_content_area .bs_content_box {width:100%}
	
	/* 일자리 및 자립지원 */
	.ws_page_job_wrap .ws_content15_wrap .es_content_area .bs_content_box .we_cols_6:nth-child(2n + 1) {clear:both}
	.ws_page_job_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field {align-items:flex-start}
	
	/* 문화 및 사회참여 */
	.ws_page_culture_wrap .ws_content16_wrap .es_content_area {border-radius:0}
	
	/* 기관방문안내 */
	.ws_page_visit_wrap .ws_content19_wrap .es_content_area .bs_content_box {width:100%}
	
	/* 후원 안내 */
	.ws_page_sponsor_wrap .ws_content24_wrap {padding:4rem}
	.ws_page_sponsor_wrap .ws_content24_wrap:after {display:none}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	/* 건강·생활지원 서비스 */
	.ws_page_health_wrap .ws_content14_wrap .es_content_area .we_ss_cols_6:nth-child(2n + 1) {clear:both}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	/* 건강·생활지원 서비스 */
	.ws_page_health_wrap .ws_content14_wrap .es_content_area .we_ss_cols_6:nth-child(2n + 1) {clear:none}
	.ws_page_health_wrap .ws_content14_wrap .es_content_area .we_md_cols_4:nth-child(3n + 1) {clear:both}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {
	/* 기관방문안내 */
	.ws_content19_wrap .es_content_area .bs_content_box {flex-direction:column;align-items:center}
	.ws_content19_wrap .es_content_area .bs_content_box .is_icon {margin-right:0}
	.ws_content19_wrap .es_content_area .bs_content_box .is_text_field {margin-top:2rem}
	.ws_content19_wrap .es_content_area .bs_content_box .is_text_field .ss_title {text-align:center}
}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {
	/* 기관방문안내 */
	.ws_content19_wrap .es_content_area .bs_content_box {flex-direction:column;align-items:center}
	.ws_content19_wrap .es_content_area .bs_content_box .is_icon {margin-right:0}
	.ws_content19_wrap .es_content_area .bs_content_box .is_text_field {margin-top:2rem}
	.ws_content19_wrap .es_content_area .bs_content_box .is_text_field .ss_title {text-align:center}
}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}